#ifndef GLOBALS_H
#define GLOBALS_H

	//The attributes of the screen
	const int SCREEN_WIDTH	= 800;
	const int SCREEN_HEIGHT = 600;
	const int SCREEN_BPP	= 32;

	//The surfaces that will be used
	SDL_Surface *pos		 = NULL;
	SDL_Surface *message	 = NULL;
	SDL_Surface *title		 = NULL;
	SDL_Surface *background	 = NULL;
	SDL_Surface *screen		 = NULL;

	//The font that's going to be used
	TTF_Font *font = NULL;

	//The color of the font
	SDL_Color textColor = {255, 255, 255};

	//The event structure that will be used 
	SDL_Event event; 

	//The music that will be played
	Mix_Music *music = NULL; 

#endif